#banner h1 {
    padding-left: 52px;
    background-repeat: no-repeat;
    background-position: 4px -1px;
    background-image: url('../images/icons/logo.png');
    background-size: 54px;
}

#banner {
    padding: 0 !important;
}

#banner h1 {
    line-height: 1.1 !important;
    margin-bottom: 0;
}

#banner h1 a {
    margin-bottom: .15em !important;
    margin-top: .15em !important;
    padding-top: .1em !important;
    padding-bottom: .05em !important;
}


.inline-image {
    display: inline;
    margin-right: 1em;
    float: left;
    max-width: 8em;
    max-height: 8em;
}

.social a[href*='presence.io'] {
    background-image: url('../images/icons/presence.png?v2');
}

.social a[href*='listserv.uwm.edu'] {
    background-image: url('../images/icons/mail.png');
}

#extras div[class='blogroll'] a {
    background-repeat: no-repeat;
    background-position: 3px 6px;
    padding-left: 25px;
}

.blogroll a[href*='computer.org'] {
    background-image: url('../images/icons/ieeecs.png?v2');
}

.blogroll a[href*='slack.com'] {
    background-image: url('../images/icons/slack.png?v2');
}

.blogroll a[href*='discord.gg'] {
    background-image: url('../images/icons/disco.png');
}

.blogroll a[href*='gitlab.com'] {
    background-image: url('../images/icons/gitlab.png?v2');
}

.blogroll a[href*='uwm.edu'] {
    background-image: url('../images/icons/uwm.png');
}

#banner nav li:last-child a {
    border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;

    border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
}
